<dx-chart #chart palette="Blue" [dataSource]="data">
  <dxi-series argumentField="label" valueField="value"></dxi-series>
  <dxo-common-series-settings
    #seriesSettings
    [type]="'line'"
  >
  </dxo-common-series-settings>
<!--  <dxo-margin [bottom]="20"></dxo-margin>-->
  <dxo-argument-axis
    [valueMarginsEnabled]="false"
    discreteAxisDivisionMode="crossLabels"
  >
    <dxo-grid [visible]="false"></dxo-grid>
  </dxo-argument-axis>
  <dxo-legend [visible]="false">
  </dxo-legend>

  <dxo-export [enabled]="true"></dxo-export>
  <dxo-tooltip [enabled]="true"></dxo-tooltip>
</dx-chart>
